セールス・ホットライン: 1-800-691-1991 8am - 8pm ET
日本語

システム要件

Veeam Agent for Linux でサポートされる環境

システム要件およびサポートされる構成の詳細なリストについては、最新のVeeam Agent for Linuxのユーザー・ガイドをお読みください。その他のVeeam製品の要件については、右のリストから選択してください。

CPU:x86プロセッサ(i386以降)

メモリ:1GB RAM

ハード・ディスク:製品のインストールに100MBの空き容量

OS: 2.6.32以降のLinuxカーネルが必要

ディストリビューション:以下のディストリビューションの64ビット版および32ビット版をサポート:

  • Red Hat Enterprise Linux 6.0-7.5
  • SUSE Linux Enterprise Server 15 SPO
  • SUSE Linux Enterprise Server 11 SP4, 12 (SP1-SP3)
  • SUSE Linux Enterprise Server for SAP SP4, 12 (SP1-SP3)
  • Oracle Linux RHCK 6.0-7.5
  • Oracle Linux UEK R1-R4 U7
  • Debian 6.0-9.4
  • Ubuntu 10.04 - 18.04
  • CentOS 6.0-7.5
  • Fedora 23-28
  • openSUSE 11.3 – 15
  • openSUSE Leap 42.2, 42.3

ファイル・システム:上記のディストリビューションで使用可能なすべてのファイル・システムがサポートされています(BTRFS、ZFS、NSSを除く)。